# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Samplesheet1' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Samplesheet1
#  pod 'IQKeyboardManagerSwift'
    pod 'CoreXLSX'
  pod 'HGCircularSlider'

  target 'Samplesheet1Tests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Samplesheet1UITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
